This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 89558 - rpm description mentions /etc/conf.modules
rpm description mentions /etc/conf.modules
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-24 07:22 EDT by Brett Pemberton
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-16 23:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Pemberton 2003-04-24 07:22:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
From `rpm -qi mkinitrd`:

"The mkinitrd program creates such a ramdisk using information found in the
/etc/conf.modules file."

Obviously, this should not mention the well and truly deprecated conf.modules,
but mention modules.conf instead


Version-Release number of selected component (if applicable):
mkinitrd-3.4.42-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi mkinitrd
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-04-24 09:12:02 EDT
Fixed in CVS, will be in build after 3.4.49-2

Note You need to log in before you can comment on or make changes to this bug.